/*---------------------------------------------------------------------------------

 Theme Name:   Fourandhalf Property Management Theme
 Theme URI:    
 Description:  This theme is focused on the Property Management Industry need
 Author:       Pallavi Kurhade
 Author URI:   
 Template:     Divi
 Version:      2.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.text-center { text-align: center;}
.bottom-nav, .bottom-nav a { text-align: center;}
.paragraph-as-heading { font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;font-size: 20px;color: #1f1f1f!important;line-height: 1.8em;}
.paragraph-as-heading-banner { font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;font-size: 20px;color: #edbb5f!important;line-height: 1.8em;}
h3.heading-as-paragraph, h4.heading-as-paragraph { font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;font-size: 20px;font-size: 16px;line-height: 1.8em;color: inherit!important;margin: 0 0 10px;}
body .et_pb_pricing_table .et_pb_pricing_content_top,  body .et_pb_pricing_table .et_pb_pricing_heading{ margin-top: 0px!important;margin-bottom: 0px!important;}
#top-menu, #top-menu-nav {margin-right: 30px;}
.nav li ul { right:0;}
.menu-item {padding-right:0px!important;}
.nav>li>a {padding-right: 10px; padding-left: 10px;}

.et-top-navigation {padding-left: 0px!important;}
/************************************
* Learn More for p tag*
************************************/
.et-learn-more p.heading-more { padding: 5px 0px;font-size: 14px;text-align: center;float: none;color: inherit!important;text-decoration: underline;position: relative;margin: 0!important;cursor:pointer;}
.et-learn-more p.heading-more {background:transparent; }
.et-learn-more p.heading-more span.et_learnmore_arrow {display:none;}
.et-learn-more { border:0px; color:inherit!important;}
.et-learn-more .learn-more-content { padding: 5px 0px;clear: left;border:0px;} 
.et-learn-more { background:transparent;border: 0px;-webkit-box-shadow: none;box-shadow: none;font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;}

/************************************
* Blurb Animation *
************************************/
.blurb-animation,
.blurb-animation .et-pb-icon {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}
.blurb-animation:hover {
    transform: translateY(-20px);
}
.blurb-animation:hover .et-pb-icon {
    transform: translateY(-50px);
}

@media only screen and (max-width:1319px) {
	#top-menu, #top-menu-nav {margin-right: 0px!important;}
}

/************************************
* Mobile menu shows up on laptops *
************************************/
@media only screen and (min-width:980px) and (max-width: 1258px) {
	#et_mobile_nav_menu {
   		 float: right;
   		display: block;
	}
	#top-menu {display:none;}
	.et_mobile_menu { 
    		width: 40%;
   	 	float: right;
   	 	right: 0;
		left: auto;
		max-height:75vh;
		overflow-y:scroll;
	}
	.mobile_menu_bar:before {color:#fff!important; font-size:40px!important;}
	#main-header:not(.et-fixed-header) {height:174px;}
	#main-header .et_menu_container {height:100%;}
}

/************************************
* Reputation *
***********************************
#reputation{ background-color: #f2f2f2;padding: 20px;border-radius: 15px;max-height: 600px;overflow-y: scroll;}
.r4e-widget.reviews .review .summary .info { color: #000;}
.r4e-widget.reviews .pagination a { display: none;}

/**** Hide reputation widget sort & pagination features ****
.r4e-widget.reviews2 .sort-container {display:none;}
.r4e-widget .pagination {display:none;}*/

/************************************
* Blurb Areas We Serve *
************************************/
.blurb-ares-we-serve,
.blurb-ares-we-serve h4,
.blurb-ares-we-serve .et-pb-icon {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}
.blurb-ares-we-serve:hover {
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.blurb-ares-we-serve:hover h4,
.blurb-ares-we-serve:hover .et-pb-icon {
    color: #7e57c0!important;
}
/***Meet Our Team Section***/


/*Postion the text module and centrally align text*/

.ds-advent-6-text-show {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all .7s ease;
    transition: all .7s ease;
    opacity: 0;
}


/*Show text on hover*/

.ds-advent-6-text-show:hover {
    opacity: 1;
}


/*Text link colour*/

.ds-advent-6-text-show a {
    color: #fff;
}


/*Bold text*/

.ds-advent-6-text-show mark {
    display: block;
    background: transparent;
    font-weight: bold;
    color: #fff;
}

/***End Effect 1 - Show text on hover***/

/************************************
* Gravity form custom style *
************************************/
/*** MAIN FORM WRAPPER ***/
.gform_wrapper {
 padding: 5%;
}
/*** GRAVITY FIELDS ***/
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea.medium,.gform_wrapper textarea.large, .gform_wrapper select{
 background: rgba(0, 0, 0, 0);
 border-bottom: 2px solid #dfdfe3;
 border-radius: 0px !important;
 border-top: 0px;
 border-left: 0px;
 border-right: 0px;
 border-radius: 0px !important;
}

.light-bg .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.light-bg .gform_wrapper textarea.medium, .light-bg .gform_wrapper textarea.large, .light-bg .gform_wrapper select{
 background: rgba(0, 0, 0, 0);
 border-bottom: 2px solid #dfdfe3;
 border-radius: 0px !important;
 border-top: 0px;
 border-left: 0px;
 border-right: 0px;
 border-radius: 0px !important;
 color: #dfdfe3;	
}
.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label {
     font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
     font-weight: 600;
     text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
	
}
.gform_wrapper ul.gform_fields li.gfield {
 margin-bottom: 20px;
}
input[type=text]:focus,
input.text:focus,
input.title:focus,
textarea:focus {
 border-bottom: 2px solid #b5b5b5 !important;
}
 
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
 color: #ffffff!important;
    border-width: 10px!important;
    border-color: #edbb5f;
    border-radius: 100px;
    letter-spacing: 5px;
    font-size: 15px;
    font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #edbb5f;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover { background: rgba(188, 148, 61, 0.8);cursor: pointer;}
/*** SECTION STYLING ***/
.gform_wrapper h2.gsection_title {
 font-weight: normal;
 font-size: 2em;
}
.gform_wrapper .gsection {
 padding: 20px !important;
 border-bottom: none;
 background: #A2D400;
}
/*** GRAVITY RADIO AND CHECKBOXES ***/
.gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.gform_wrapper ul.gfield_radio li input[type=radio] {
 visibility: hidden;
 margin: 0;
 width: 0!important;
}
.gform_wrapper input[type=checkbox] + label,
.gform_wrapper input[type=radio] + label {
 font-size: 16px;
}
input[type=checkbox] + label:hover,
input[type=radio] + label:hover {
 cursor: pointer;
}
input[type=checkbox] + label:before,
input[type=radio] + label:before {
 font-family: "ETmodules" !important;
 font-size: 30px;
 position: relative;
 top: 0.3em;
 margin-right: 0.2em;
}
.gform_wrapper li.gf_list_inline ul.gfield_checkbox li,
.gform_wrapper li.gf_list_inline ul.gfield_radio li {
 display: -moz-inline;
 display: inline;
}
input[type=checkbox] + label:before {
 content: '\056';
}
input[type=checkbox] + label:hover:before {
 content: '\05a';
 filter: alpha(opacity=40);
 opacity: 0.4;
}
input[type=checkbox]:checked + label:before {
 content: '\05a';
 color: #A2D400;
}
input[type=checkbox]:checked + label:hover:before {
 color: #A2D400;
 filter: alpha(opacity=100);
 opacity: 1;
}
input[type=radio] + label:before {
 content: '\05b';
}
input[type=radio] + label:hover:before {
 content: '\05c';
 filter: alpha(opacity=40);
 opacity: 0.4;
}
input[type=radio]:checked + label:before {
 content: '\05c';
 color: #A2D400;
}
input[type=radio]:checked + label:hover:before {
 color: #A2D400;
 filter: alpha(opacity=100);
 opacity: 1;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label,
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
 font-weight: normal;
}

.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
	height:30px;
}
.bg-overlay .gform_wrapper textarea.medium {
	height:100px;
}
/*** SUCCESS MESSAGE ***/
.gform_confirmation_wrapper {
 padding: 15px;
}


.et_pb_team_member.dvcs_person_module_effect_1 {
    position: relative;
    max-width: 320px;
    overflow: hidden;
}
.dvcs_person_module_effect_1 .et_pb_team_member_image {
    margin: 0;
}
@media (max-width: 980px) and (min-width: 768px) {
    .dvcs_person_module_effect_1 .et_pb_team_member_image {
        width: 320px;
    }
}
.dvcs_person_module_effect_1 * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-transition: all 0.35s ease;
         -o-transition: all 0.35s ease;
            transition: all 0.35s ease;
}
.dvcs_person_module_effect_1:before {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    content: '';
    background-color: #ffffff; /* change member description background color here */
    opacity: 0;
    z-index: 1;
    -webkit-transform: scale(0.1);
        -ms-transform: scale(0.1);
            transform: scale(0.1);
    -webkit-transition: all 0.35s ease;
         -o-transition: all 0.35s ease;
            transition: all 0.35s ease;
}
.dvcs_person_module_effect_1 .et_pb_team_member_description  {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    padding: 24px;
    z-index: 1;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.dvcs_person_module_effect_1 .et_pb_member_position {
    background-color: #f3f3f3; /* change member position background color here */
    padding: 3px 7px;
    margin-bottom: 5px;
}
.dvcs_person_module_effect_1 .et_pb_team_member_description * {
    max-width: 300px;
}
.dvcs_person_module_effect_1 .et_pb_member_social_links li:last-of-type {
    margin-right: 0px;
}
.dvcs_person_module_effect_1:hover:before {
    opacity: 1;
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
}
.dvcs_person_module_effect_1:hover .et_pb_team_member_description {
    opacity: 1;
    -webkit-transition-delay: 0.2s;
         -o-transition-delay: 0.2s;
            transition-delay: 0.2s;
}


.et_pb_team_member.dvcs_person_module_effect_2 {
    position: relative;
    max-width: 320px;
    overflow: hidden;
}
.dvcs_person_module_effect_2 .et_pb_team_member_image {
    margin: 0;
}
@media (max-width: 980px) and (min-width: 768px) {
    .dvcs_person_module_effect_2 .et_pb_team_member_image {
        width: 320px;
    }
}
.dvcs_person_module_effect_2 * {
    -webkit-box-sizing: border-box;
          box-sizing: border-box;
    -webkit-transition: all 0.45s ease;
       -o-transition: all 0.45s ease;
          transition: all 0.45s ease;
}
.dvcs_person_module_effect_2 .et_pb_team_member_image img {
    opacity: 1;
    vertical-align: top;
    max-width: 100%;
    -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.dvcs_person_module_effect_2 .et_pb_team_member_description {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    padding: 24px;
    opacity: 0;
    background-color: #202123; /* change member description background color here */
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transform: scale(0.1) translateX(200%);
        -ms-transform: scale(0.1) translateX(200%);
            transform: scale(0.1) translateX(200%);
    -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
            box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}
.dvcs_person_module_effect_2 .et_pb_member_position {
    background-color: #10a3e8; /* change member position background color here */
    padding: 3px 7px;
    margin-bottom: 5px;
}
.dvcs_person_module_effect_2 .et_pb_team_member_description * {
    max-width: 300px;
}
.dvcs_person_module_effect_2 .et_pb_member_social_links li:last-of-type {
    margin-right: 0px;
}
.dvcs_person_module_effect_2:hover .et_pb_team_member_image > img {
    opacity: 0;
    -webkit-transform: scale(0.1) translateX(-200%);
        -ms-transform: scale(0.1) translateX(-200%);
            transform: scale(0.1) translateX(-200%);
}
.dvcs_person_module_effect_2:hover .et_pb_team_member_description {
    opacity: 1;
    -webkit-transform: scale(1) translateX(0%);
        -ms-transform: scale(1) translateX(0%);
            transform: scale(1) translateX(0%);
}

/* ///////////////// END: Person Module with Hover Effect-2 ///////////////// */


.dvcs_person_module_row .et_pb_column:hover {
    z-index: 10;
}
.et_pb_team_member.dvcs_person_module_effect_3 {
    position: relative;
    max-width: 320px; 
}
@media (max-width: 980px) and (min-width: 768px) {
    .dvcs_person_module_effect_3 .et_pb_team_member_image {
        width: 320px;
    }
}
.et_pb_team_member.dvcs_person_module_effect_3 {
    overflow: visible !important;
}
.dvcs_person_module_effect_3 .et_pb_team_member_image {
    margin: 0;
    /* min-height: 320px; */ /* image container height is set dynamically using jQuery */
}
.dvcs_person_module_effect_3 .et_pb_member_position {
    font-weight: bold;
    font-size: 18px !important;
}
.dvcs_person_module_effect_3 .et_pb_team_member_description ul.et_pb_member_social_links {
    margin-top: 15px;
}
.dvcs_person_module_effect_3 .et_pb_member_social_links li {
    margin-right: 2px;
}
.dvcs_person_module_effect_3 .et_pb_member_social_links li:last-of-type {
    margin-right: 0px;
}
.dvcs_person_module_effect_3 a.et_pb_font_icon {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 10px;
    width: 35px;
    background-color: #f5a803;
}
.dvcs_person_module_effect_3 a.et_pb_font_icon:hover {
    background-color: #f9b523;
}
.dvcs_person_module_effect_3 * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: all 0.40s ease;
       -o-transition: all 0.40s ease;
          transition: all 0.40s ease;
}
.dvcs_person_module_effect_3 .et_pb_team_member_image img {
    position: absolute;
    right: 0%;
    top: 50%;
    opacity: 1;
    width: 100%;
    z-index: 1;
    -webkit-transform: translate(0%, -50%);
      -ms-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
}
.dvcs_person_module_effect_3 .et_pb_team_member_description {
    position: absolute;
    width: 75%;
    top: 50%;
    left: 0;
    padding: 20px 0 20px 20px;
    -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.dvcs_person_module_effect_3 .et_pb_team_member_description h4,
.dvcs_person_module_effect_3 .et_pb_team_member_description p,
.dvcs_person_module_effect_3 .et_pb_team_member_description ul {
    margin: 0;
    width: 100%;
    opacity: 0;
    -webkit-transform: translateX(40px);
      -ms-transform: translateX(40px);
          transform: translateX(40px);
}
.dvcs_person_module_effect_3:hover .et_pb_team_member_description h4 {
    -webkit-transition-delay: 0.20s;
         -o-transition-delay: 0.20s;
            transition-delay: 0.20s;
}
.dvcs_person_module_effect_3:hover .et_pb_team_member_description p {
    -webkit-transition-delay: 0.30s;
         -o-transition-delay: 0.30s;
            transition-delay: 0.30s;
}
.dvcs_person_module_effect_3:hover .et_pb_team_member_description ul {
    -webkit-transition-delay: 0.40s;
         -o-transition-delay: 0.40s;
            transition-delay: 0.40s;
}
.dvcs_person_module_effect_3:hover .et_pb_team_member_image img {
    width: 36%;
    right: -18%;
    -webkit-box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
            box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}
.dvcs_person_module_effect_3:hover .et_pb_team_member_description h4,
.dvcs_person_module_effect_3:hover .et_pb_team_member_description p,
.dvcs_person_module_effect_3:hover .et_pb_team_member_description ul {
    opacity: 1;
    -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
            transform: translateX(0px);
}


.et_pb_team_member.dvcs_person_module_effect_4 {
    position: relative;
    max-width: 320px;
    overflow: hidden;
}
.dvcs_person_module_effect_4 .et_pb_team_member_image {
    margin: 0;
}
@media (max-width: 980px) and (min-width: 768px) {
    .dvcs_person_module_effect_4 .et_pb_team_member_image {
        width: 320px;
    }
}
.dvcs_person_module_effect_4 * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-transition: all 0.45s ease;
         -o-transition: all 0.45s ease;
            transition: all 0.45s ease;
}
.dvcs_person_module_effect_4 .et_pb_team_member_image img {
    vertical-align: top;
    max-width: 100%;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
}
.dvcs_person_module_effect_4 .et_pb_team_member_description {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    padding: 24px;
    background-color: rgba(0, 0, 0, 0.75); /* change member description background color here */
    border: 4px solid rgba(255, 255, 255, 0.05);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
    -webkit-transform-origin: 100% 0%;
        -ms-transform-origin: 100% 0%;
            transform-origin: 100% 0%;
}
.dvcs_person_module_effect_4 .et_pb_member_position {
    background-color: #464343; /* change member position background color here */
    padding: 3px 7px;
    margin-bottom: 5px;
}
.dvcs_person_module_effect_4 .et_pb_team_member_description * {
    max-width: 300px;
}
.dvcs_person_module_effect_4 .et_pb_member_social_links li:last-of-type {
    margin-right: 0px;
}
.dvcs_person_module_effect_4:hover .et_pb_team_member_image > img {
    opacity: 0.2;
}
.dvcs_person_module_effect_4:hover .et_pb_team_member_description {
    -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
            transform-origin: 0% 100%;
    -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
            transform: rotate(0);
}

/* ///////////////// END: Person Module with Hover Effect-4 ///////////////// */

/** SECTION 1 **/

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    border-width: 0px!important;
	padding-top: 16px!important;
    padding-right: 32px!important;
    padding-bottom: 16px!important;
    padding-left: 32px!important;
   
}

/* Hide the OS/Browser checkboxes/radio buttons */
input[type=checkbox], input[type=radio] {
  visibility: hidden!important;
  margin: 0!important;
  width: 0!important;
}

/* Set Elegant Icont font, size, & positioning for the checkboxes/radio buttons plus the cursor on hover */
input[type=checkbox] + label:before,
input[type=checkbox] + span:before,
input[type=radio] + label:before {
  visibility: visible;  
  font-family: "ETmodules";
  font-size: 30px;
  position: relative;
  top: 6px;
  padding-right: 8px;
}

input[type=checkbox] + label:hover,
input[type=checkbox] + span:hover,
input[type=radio] + label:hover { 
  cursor: pointer; 
}

/** SECTION 2 **/

/* Set checkbox to ET icons: normal, hover, checked, & checked hover */
input[type=checkbox] + label:before,
input[type=checkbox] + span:before { 
  content: '\56'; 
}
input[type=checkbox] + label:hover:before,
input[type=checkbox] + span:hover:before {
  content: '\5a'; 
  filter: alpha(opacity=20); 
  opacity: 0.2;
}
input[type=checkbox]:checked + label:before,
input[type=checkbox]:checked + span:before {
  content: '\5a';
}
input[type=checkbox]:checked + label:hover:before,
input[type=checkbox]:checked + span:hover:before { 
  filter: alpha(opacity=100); opacity: 1; 
}

/* Set radio buttons Divi icons: normal, hover, checked, & checked hover */
input[type=radio] + label:before { 
  content: '\5b';
}
input[type=radio] + label:hover:before { 
  content: '\5c'; 
  filter: alpha(opacity=20); 
  opacity: 0.2; 
}
input[type=radio]:checked + label:before { 
  content: '\5c'; 
}
input[type=radio]:checked + label:hover:before { 
  filter: alpha(opacity=100); opacity: 1; 
}

.bg-overlay .et_parallax_bg::before { 
    background-color: rgba(54, 54, 54, 0.75); 
    content: ""; 
    height: 100%;
    width: 100%;
    position: absolute; 
    left: 0;
    top: 0; 
}
/************************************
* Tooltip *
************************************/
[tooltip]{ position:relative;display:inline-block;}
[tooltip]::before { content: "";position: absolute;top:-6px;left:50%;transform: translateX(-50%);border-width: 4px 4px 0 6px;border-style: solid;border-color: rgba(0,0,0,0.7) transparent transparent transparent;z-index: 99;opacity:0;}
[tooltip-position='right']::before{ left:100%;top:50%;margin-left:1px;transform:translatey(-50%) rotate(90deg)}
[tooltip]::after { content: attr(tooltip);position: absolute;left:50%;top:-6px;transform: translateX(-50%)   translateY(-100%);background: rgba(0,0,0,0.7);text-align: center;color: #fff;padding:4px 2px;font-size: 12px;min-width: 200px;border-radius: 5px;pointer-events: none;padding: 4px 4px;z-index:99;opacity:0;}
[tooltip-position='right']::after{ left:100%;top:50%;margin-left:8px;}
[tooltip]:hover::after,[tooltip]:hover::before { opacity:1;z-index:9999;}


/************************************
* Blog Page *
************************************/
body #hero-blog { background-color:#294056;}
.et_pb_blog_grid .pagination > .alignleft a:before {
    content: '« Older Blogs';
    visibility: visible;
}
.et_pb_blog_grid .pagination > .alignleft a {
    visibility: collapse;
}
.et_pb_blog_grid .pagination > .alignright a:before {
    content: 'Newer Blogs »';
    visibility: visible;
}
.et_pb_blog_grid .pagination > .alignright a {
    visibility: collapse;
}